/*! CSS Used from: https://nevisweb.com/theme/css/pages/webdevelopment.css?ver=1 */
:root{--blue:#007bff;--indigo:#6610f2;--purple:#6f42c1;--pink:#e83e8c;--red:#dc3545;--orange:#fd7e14;--yellow:#ffc107;--green:#28a745;--teal:#20c997;--cyan:#17a2b8;--white:#fff;--gray:#6c757d;--gray-dark:#343a40;--primary:#007bff;--secondary:#6c757d;--success:#28a745;--info:#17a2b8;--warning:#ffc107;--danger:#dc3545;--light:#f8f9fa;--dark:#343a40;--breakpoint-xs:0;--breakpoint-sm:576px;--breakpoint-md:768px;--breakpoint-lg:992px;--breakpoint-xl:1200px;--font-family-sans-serif:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";--font-family-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;}
*,::after,::before{box-sizing:border-box;}
html{font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent;}
footer,header,section{display:block;}
body{margin:0;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;background-color:#fff;}
h1,h2,h4{margin-top:0;margin-bottom:.5rem;}
p{margin-top:0;margin-bottom:1rem;}
ul{margin-top:0;margin-bottom:1rem;}
ul ul{margin-bottom:0;}
b,strong{font-weight:bolder;}
a{color:#007bff;text-decoration:none;background-color:transparent;}
a:hover{color:#0056b3;text-decoration:underline;}
a:not([href]):not([class]){color:inherit;text-decoration:none;}
a:not([href]):not([class]):hover{color:inherit;text-decoration:none;}
img{vertical-align:middle;border-style:none;}
button{border-radius:0;}
button:focus:not(:focus-visible){outline:0;}
button,input,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button,input{overflow:visible;}
button{text-transform:none;}
[type=submit],button{-webkit-appearance:button;}
[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none;}
textarea{overflow:auto;resize:vertical;}
h1,h2,h4{margin-bottom:.5rem;font-weight:500;line-height:1.2;}
h1{font-size:2.5rem;}
h2{font-size:2rem;}
h4{font-size:1.5rem;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width:576px){
  .container{max-width:540px;}
}
@media (min-width:768px){
  .container{max-width:720px;}
}
@media (min-width:992px){
  .container{max-width:960px;}
}
@media (min-width:1200px){
  .container{max-width:1140px;}
}
.about__page strong{
  font-weight: bold !important;
  color:#ac0cd9;
}
.about__page a>h3{
  display: inline;
  font-weight: unset;
  font-size: 12pt;
}.about__page a>h3>strong{
   font-weight: bold !important;
   color:#ac0cd9;
}
.container.txtContainer{
  background: #fff;
  border-radius: 10px;
  padding: 50px;
  width: 99%;
  box-shadow: 1px 5px 29px 2px #2b2b2b;
  max-width: 1400px;
  margin: 15px auto;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
.col-12,.col-2,.col-4,.col-5,.col-8,.col-lg-12,.col-lg-4,.col-lg-8,.col-md-12,.col-md-4,.col-md-6,.col-sm-12,.col-sm-8{position:relative;width:100%;padding-right:15px;padding-left:15px;}
.col-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%;}
.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
.col-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%;}
.col-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
@media (min-width:576px){
  .col-sm-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}
  .col-sm-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
@media (min-width:768px){
  .col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
  .col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
  .col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
@media (min-width:992px){
  .col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
  .col-lg-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}
  .col-lg-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
.m-0{margin:0!important;}
.p-0{padding:0!important;}
@media print{
  *,::after,::before{text-shadow:none!important;box-shadow:none!important;}
  a:not(.btn){text-decoration:underline;}
  img{page-break-inside:avoid;}
  h2,p{orphans:3;widows:3;}
  h2{page-break-after:avoid;}
  body{min-width:992px!important;}
  .container{min-width:992px!important;}
}

body,html{background:linear-gradient(90deg,rgb(151 55 201) 0,rgb(177 73 255) 35%,rgb(152 55 202) 100%);direction:rtl;text-align:right;font-family:YekanBakh,sans-serif!important;}
h1,h2,h4{margin:0;color:#fff;font-weight:700;}
h1{font-size:70px;}
h2{font-size:36px;line-height:1.4;}
h4{font-size:24px;}
p{font-size:15px;color:#2b2b2b;line-height:1.7;}
.set-font{font-family:YekanBakh, sans-serif;}
img{max-width:100%;}
button:focus,input:focus,textarea:focus{outline:0;}
a:focus,a:hover{text-decoration:none;outline:0;}
ul{padding:0;margin:0;}
@media (min-width:1200px){
  .container{max-width:1600px;}
}
.section-title{margin-top:30px;color:#2b2b2b!important;}
@media only screen and (min-width:768px) and (max-width:991px), only screen and (min-width:576px) and (max-width:767px), (max-width:576px){
  .section-title{margin-bottom:15px;}
}
.section-title .sub-title{font-family:YekanBakh, sans-serif;color:#d03ad2;font-size:30px;font-weight:700;text-shadow:1px 1px 2px #2b2b2b;}
.site__btn{display:block;margin:15px auto;width:120px;font-size:14px;padding:17px 21px 15px;min-width:149px;color:#1f1e1e;border-radius:13px;line-height:1;text-align:center;font-weight:700;border:2px solid #9a38cd!important;text-transform:uppercase;transition:.3s;background:rgba(255, 255, 255, .87);}
.site__btn:hover{font-weight:700;font-size:15pt!important;width:150px!important;transition:.3s;color:#d900d9;}
.site__btn i{margin-left:3px;}
header{position:fixed;width:100%;left:0;top:0;height:108px;padding:32px 15px 0;background:rgb(251 251 251 / 95%);padding-bottom:26px;border-bottom-left-radius:135px;z-index:100000;box-shadow:1px 2px 2px 2px #c1641821;}
@media only screen and (max-width:1100px){
  header{border-bottom-left-radius:unset;}
  a,span{font-size:11pt!important;}
  h1,h2,h4,span{text-align:center!important;}
}
.header__warp{max-width:1760px;margin:0 auto;}
@media only screen and (min-width:768px) and (max-width:991px){
  .header__warp{padding:0 50px;}
}
.site__logo{display:inline-block;}
@media only screen and (min-width:768px) and (max-width:991px), only screen and (min-width:576px) and (max-width:767px), (max-width:576px){
  .site__logo{float:left;margin-bottom:20px;max-width:80%;}
}
.main__menu{position:relative;right:0;padding-top:5px;text-align:center;}
@media only screen and (min-width:576px) and (max-width:767px), only screen and (min-width:768px) and (max-width:991px), (max-width:576px){
  .main__menu{display:none;}
}
.main__menu>li{display:inline-block;position:relative;}
.main__menu>li:last-child a{margin-right:0;}
.main__menu>li>a{position:relative;font-size:15px!important;color:#222;font-weight:600;padding:10px!important;text-transform:uppercase;}
@media only screen and (min-width:992px) and (max-width:1200px){
  .main__menu>li>a{font-size:10pt!important;padding:10px;}
}
.main__menu>li:hover a{color:purple;}
.main__menu>li:hover .sub__menu{top:100%;opacity:1;visibility:visible;margin-top:15px;}
.main__menu>li .sub__menu:after{position:absolute;content:"";width:100%;height:25px;left:0;top:-25px;}
.main__menu>li .sub__menu>li{display:block;}
.main__menu>li .sub__menu>li>a{display:block;display:block;padding:5px 15px;color:#0f0923;text-transform:none;margin:0;font-size:14px;font-weight:700;}
.main__menu>li .sub__menu>li>a:hover{color:#222;}
.main__menu>li .sub__menu>li>a:after{display:none;}
.footer__section{background:#2b2b2b;position:relative;}
.footer__section:after{position:absolute;content:"";width:100%;height:440px;left:0;top:0;background-color:#2b2b2b;z-index:2;}
.footer__section .container{position:relative;z-index:5;padding-top:25px;}
.footer-top{background:#353535;border-radius:20px;margin-bottom:70px;}
.footer-form-warp{padding:60px 35px 40px 65px;}
@media only screen and (min-width:768px) and (max-width:991px), only screen and (min-width:576px) and (max-width:767px), (max-width:576px){
  .footer-form-warp{padding:60px 40px 40px;}
}
@media (max-width:576px){
  .footer-form-warp{padding:60px 20px 40px;}
}
.footer-form-warp input,.footer-form-warp textarea{width:100%;height:40px;font-size:14px;color:#fff;border:none;border-bottom:1px solid #fff;background:0 0;margin-bottom:30px;}
.footer-form-warp textarea{height:90px;resize:none;}
.info__box{margin-bottom:30px;}
@media only screen and (min-width:768px) and (max-width:991px), only screen and (min-width:576px) and (max-width:767px), (max-width:576px){
  .info__box{max-width:290px;margin:0 auto 30px;}
}
.info__box.info_box_center{max-width:340px;margin:0 auto;}
.info__box .info_icon{width:65px;height:65px;font-size:27px;color:#fff;float:right;margin-left:23px;display:-webkit-box;display:-ms-flexbox;display:flex;-moz-justify-content:center;-ms-justify-content:center;-webkit-box-pack:center;justify-content:center;-ms-flex-pack:center;-moz-align-items:center;-ms-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;background:#503aca;background:-o-linear-gradient(45deg, #503aca 0, #ea34ff 100%);background:linear-gradient(45deg, #503aca 0, #ea34ff 100%);border-radius:50%;}
.info__box p{padding-top:5px;color:#fff;margin-bottom:0;}
.footer__social{background:#503aca;background:-o-linear-gradient(45deg, #503aca 0, #ea34ff 100%);background:linear-gradient(45deg, #503aca 0, #ea34ff 100%);text-align:center;padding:20px 0 15px;border-radius:100px;position:relative;max-width:270px;margin-right:auto;}
@media only screen and (min-width:768px) and (max-width:991px), only screen and (min-width:576px) and (max-width:767px), (max-width:576px){
  .footer__social{margin:40px auto 0;}
}
.footer__social:after{position:absolute;content:"";width:calc(100% - 4px);height:calc(100% - 4px);left:2px;top:2px;background:#1f1448;border-radius:100px;}
.footer__social a{display:inline-block;font-size:20px;color:#fff;padding:0 5px;margin-left:10px;position:relative;z-index:5;}
.footer__social a:hover{color:#ff0;}
.footer__social a:last-child{margin-right:0;}
.footer__copyright__text{border-top:1px solid #362c5b;text-align:center;margin-top:20px;}
.footer__copyright__text p{font-size:15px;color:#c4c4c4;margin-bottom:0;padding:30px 0;}
.footer__copyright__text a{color:#c4c4c4;}
.footer__copyright__text a:hover{text-decoration:underline;}
.page-top-section{padding-top:117px;}
@media only screen and (min-width:992px) and (max-width:1200px), only screen and (min-width:768px) and (max-width:991px), only screen and (min-width:576px) and (max-width:767px), (max-width:576px){
  .page-top-section{background-size:cover;}
}
@media only screen and (min-width:768px) and (max-width:991px), only screen and (min-width:576px) and (max-width:767px), (max-width:576px){
  .page-top-section{height:64px;padding-top:23px}
}
.page-info-icon{width:85px;height:85px;font-size:27px;color:#fff;float:left;margin-right:25px;display:-webkit-box;display:-ms-flexbox;display:flex;-moz-justify-content:center;-ms-justify-content:center;-webkit-box-pack:center;justify-content:center;-ms-flex-pack:center;-moz-align-items:center;-ms-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;background:#503aca;background:-o-linear-gradient(45deg, #503aca 0, #ea34ff 100%);background:linear-gradient(45deg, #503aca38 0, #04040452 100%);border-radius:50%;}
.site-breadcrumb{padding-top:5px;color:#fff;text-align: right}
.site-breadcrumb a{display:inline-block;color:#fff;margin:0 1px;font-size:9pt!important;position:relative;}
.about__page{background:#0c0617;padding:30px 0 30px;}
.about__page a{display: block}

.menu-footer-a-active {
  padding-bottom: 5px;
  border-bottom: 1px dashed rgba(178,0,178,.58);
}
.blog__details p{margin-bottom:30px;}
.blog__details h1,.blog__details h2,.blog__details h4{color:#fff;margin:10px;}

:root{--blue:#007bff;--indigo:#6610f2;--purple:#6f42c1;--pink:#e83e8c;--red:#dc3545;--orange:#fd7e14;--yellow:#ffc107;--green:#28a745;--teal:#20c997;--cyan:#17a2b8;--white:#fff;--gray:#6c757d;--gray-dark:#343a40;--primary:#007bff;--secondary:#6c757d;--success:#28a745;--info:#17a2b8;--warning:#ffc107;--danger:#dc3545;--light:#f8f9fa;--dark:#343a40;--breakpoint-xs:0;--breakpoint-sm:576px;--breakpoint-md:768px;--breakpoint-lg:992px;--breakpoint-xl:1200px;--font-family-sans-serif:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";--font-family-monospace:SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;}
*,::after,::before{box-sizing:border-box;}
html{font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent;}
footer,header,section{display:block;}
body{margin:0;font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;background-color:#fff;}
h1,h2,h4{margin-top:0;margin-bottom:.5rem;}
p{margin-top:0;margin-bottom:1rem;}
ul{margin-top:0;margin-bottom:1rem;}
ul ul{margin-bottom:0;}
b,strong{font-weight:bolder;}
a{color:#007bff;text-decoration:none;background-color:transparent;}
a:hover{color:#0056b3;text-decoration:underline;}
a:not([href]):not([class]){color:inherit;text-decoration:none;}
a:not([href]):not([class]):hover{color:inherit;text-decoration:none;}
img{vertical-align:middle;border-style:none;}
button{border-radius:0;}
button:focus:not(:focus-visible){outline:0;}
button,input,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button,input{overflow:visible;}
button{text-transform:none;}
[type=submit],button{-webkit-appearance:button;}
[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none;}
textarea{overflow:auto;resize:vertical;}
h1,h2,h4{margin-bottom:.5rem;font-weight:500;line-height:1.2;}
h1{font-size:2.5rem;}
h2{font-size:2rem;}
h4{font-size:1.5rem;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width: 576px){
  .container{max-width:540px;}
}
@media (min-width: 768px){
  .container{max-width:720px;}
}
@media (min-width: 992px){
  .container{max-width:960px;}
}
@media (min-width: 1200px){
  .container{max-width:1140px;}
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
.col-12,.col-2,.col-5,.col-lg-12,.col-lg-4,.col-lg-8,.col-md-12,.col-md-4,.col-md-6,.col-sm-12,.col-sm-8{position:relative;width:100%;padding-right:15px;padding-left:15px;}
.col-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%;}
.col-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%;}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
@media (min-width: 576px){
  .col-sm-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}
  .col-sm-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
@media (min-width: 768px){
  .col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
  .col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
  .col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
@media (min-width: 992px){
  .col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
  .col-lg-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}
  .col-lg-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
.m-0{margin:0!important;}
.p-0{padding:0!important;}
@media print{
  *,::after,::before{text-shadow:none!important;box-shadow:none!important;}
  a:not(.btn){text-decoration:underline;}
  img{page-break-inside:avoid;}
  h2,p{orphans:3;widows:3;}
  h2{page-break-after:avoid;}
  body{min-width:992px!important;}
  .container{min-width:992px!important;}
}
:root{--blue:#007bff;--indigo:#6610f2;--purple:#6f42c1;--pink:#e83e8c;--red:#dc3545;--orange:#fd7e14;--yellow:#ffc107;--green:#28a745;--teal:#20c997;--cyan:#17a2b8;--white:#fff;--gray:#6c757d;--gray-dark:#343a40;--primary:#007bff;--secondary:#6c757d;--success:#28a745;--info:#17a2b8;--warning:#ffc107;--danger:#dc3545;--light:#f8f9fa;--dark:#343a40;--breakpoint-xs:0;--breakpoint-sm:576px;--breakpoint-md:768px;--breakpoint-lg:992px;--breakpoint-xl:1200px;--font-family-sans-serif:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";--font-family-monospace:SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;}
*,::after,::before{box-sizing:border-box;}
html{font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent;}
footer,header,section{display:block;}
body{margin:0;font-family:-apple-system, BlinkMacSystemFont, segoe ui, Roboto, helvetica neue, Arial, noto sans, liberation sans, sans-serif, apple color emoji, segoe ui emoji, segoe ui symbol, noto color emoji;font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;background-color:#fff;}
h1,h2,h4{margin-top:0;margin-bottom:.5rem;}
p{margin-top:0;margin-bottom:1rem;}
ul{margin-top:0;margin-bottom:1rem;}
ul ul{margin-bottom:0;}
b,strong{font-weight:bolder;}
a{color:#007bff;text-decoration:none;background-color:transparent;}
a:hover{color:#0056b3;text-decoration:underline;}
a:not([href]):not([class]){color:inherit;text-decoration:none;}
a:not([href]):not([class]):hover{color:inherit;text-decoration:none;}
img{vertical-align:middle;border-style:none;}
button{border-radius:0;}
button:focus:not(:focus-visible){outline:0;}
button,input,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button,input{overflow:visible;}
button{text-transform:none;}
[type=submit],button{-webkit-appearance:button;}
[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none;}
textarea{overflow:auto;resize:vertical;}
h1,h2,h4{margin-bottom:.5rem;font-weight:500;line-height:1.2;}
h1{font-size:2.5rem;}
h2{font-size:2rem;}
h4{font-size:1.5rem;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width: 576px){
  .container{max-width:540px;}
}
@media (min-width: 768px){
  .container{max-width:720px;}
}
@media (min-width: 992px){
  .container{max-width:960px;}
}
@media (min-width: 1200px){
  .container{max-width:1140px;}
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
.col-12,.col-2,.col-5,.col-lg-12,.col-lg-4,.col-lg-8,.col-md-12,.col-md-4,.col-md-6,.col-sm-12,.col-sm-8{position:relative;width:100%;padding-right:15px;padding-left:15px;}
.col-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%;}
.col-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%;}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
@media (min-width: 576px){
  .col-sm-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}
  .col-sm-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
@media (min-width: 768px){
  .col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
  .col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
  .col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
@media (min-width: 992px){
  .col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
  .col-lg-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}
  .col-lg-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
.m-0{margin:0!important;}
.p-0{padding:0!important;}
@media print{
  *,::after,::before{text-shadow:none!important;box-shadow:none!important;}
  a:not(.btn){text-decoration:underline;}
  img{page-break-inside:avoid;}
  h2,p{orphans:3;widows:3;}
  h2{page-break-after:avoid;}
  body{min-width:992px!important;}
  .container{min-width:992px!important;}
}
.siteBtnWide{display:block;margin:15px auto;font-size:14px;padding:17px 5px 15px;min-width:149px;color:#1f1e1e;border-radius:13px;line-height:1;text-align:center;font-weight:700;border:2px solid #9a38cd!important;text-transform:uppercase;transition:.3s;background:rgba(255, 255, 255, .87);}
#rating_bar{margin:0 auto;width:100% px;height:120px;display:inline-block;display:inline;cursor:pointer;}
.ratingSection span{color:lightgrey;font-size:8pt;}
.ratingSection p{text-align:center!important;}
.ratingSection{box-shadow:1px 0 2px #d3d3d3;padding:10px;border-radius:17px;text-align:center;}
.siteBtnWide:hover{transition:.3s;box-shadow:1px 1px 5px 2px rgba(145, 145, 145, .65);}
.hideBottomDiv{display:none;}
.questionSection b{background:#b200b2;border-radius:10px;padding:10px;color:#fff!important;cursor:pointer;width:100%;display:block;margin:15px auto;}
a,div,h1,h2,h4,li,p,span,ul{font-family:YekanBakh, sans-serif;}
.site__btn{cursor:pointer;}
.menuMobile a{display:block;width:85%;color:#2b2b2b!important;padding-right:16px;font-size:11pt!important;}
.menuMobile i{color:#3e3e3e!important;padding-left:10px;}
.menuMobile li{text-align:right;padding:21px 0;border-top:1px solid #d1ced154;}
#mobIcon{display:none;margin-top:22px;font-size:25px;margin-right:9px;float:right;color:#747474;}
.menuMobile{overflow-y:scroll;background:#fff;padding:10px;text-align:center;width:100%;height:100vh;}
#mobMenu{z-index:999999999;padding:unset;border-top:2px solid #c1c1c1;display:none;height:100vh;position:fixed;top:0;}
.closeMenuMob{float:left;font-size:20pt;position:absolute;left:5px;top:10px;}
.addressMenu{text-align:center!important;margin:0 auto;padding:unset!important;}
.spMenu{color:#d900d9;}
.subMenuMobile{display:none;background:border-box;box-shadow:0px 1px 7px -3px #2b2b2b;border-radius:10px;width:96%;margin:15px auto 5px auto;height:265px;overflow-y:scroll;}
.subMenuMobile li:first-child{border-top:unset!important;}
.firstLiMenuMob{border-top:unset!important;}
.lastLiMenuMob{padding-bottom:80px!important;}
.lastLiMenuMob > a{padding-right:unset!important;}
@media only screen and (max-width: 991px){
  #logo{width:72px!important;}
  header{position:unset!important;height:76px!important;}
  #mobIcon{display:block;}
}
h1,h2,h4{margin:0;color:#fff;font-weight:700;}
h1{font-size:70px;}
h2{font-size:36px;line-height:1.4;}
h4{font-size:24px;}
p{font-size:15px;color:#2b2b2b;line-height:1.7;}
.set-font{font-family:YekanBakh, sans-serif;}
img{max-width:100%;}
button:focus,input:focus,textarea:focus{outline:0;}
a:focus,a:hover{text-decoration:none;outline:0;}
ul{padding:0;margin:0;}
@media (min-width: 1200px){
  .container{max-width:1600px;}
}
.section-title{margin-top:30px;color:#2b2b2b!important;}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px),     (max-width: 576px){
  .section-title{margin-bottom:15px;}
}
.section-title .sub-title{font-family:YekanBakh, sans-serif;color:#d03ad2;font-size:30px;font-weight:700;text-shadow:1px 1px 2px #2b2b2b;}
.site__btn{display:block;margin:15px auto;width:120px;font-size:14px;padding:17px 21px 15px;min-width:149px;color:#1f1e1e;border-radius:13px;line-height:1;text-align:center!important;font-weight:700;border:2px solid #9a38cd!important;text-transform:uppercase;transition:.3s;background:rgba(255, 255, 255, .87);}
.site__btn:hover{font-weight:700;font-size:15pt!important;width:150px!important;transition:.3s;color:#d900d9;}
header{position:fixed;width:100%;left:0;top:0;height:108px;padding:32px 15px 0;background:rgb(251 251 251/95%);padding-bottom:26px;border-bottom-left-radius:135px;z-index:100000;box-shadow:1px 2px 2px 2px #c1641821;}
@media only screen and (max-width: 1100px){
  header{border-bottom-left-radius:unset;}
  a,span{font-size:11pt!important;}
}
.siteBtnWide > div{border-radius:20px;margin:5px auto;}
.siteBtnWide p{margin-bottom:5px!important;}
.siteBtnWide div{font-size:10pt;line-height:23px;}
.header__warp{max-width:1760px;margin:0 auto;}
@media only screen and (min-width: 768px) and (max-width: 991px){
  .header__warp{padding:0 50px;}
}
.site__logo{display:inline-block;}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px),     (max-width: 576px){
  .site__logo{float:left;margin-bottom:20px;max-width:80%;}
}
.main__menu{position:relative;right:0;padding-top:5px;text-align:center;}
@media only screen and (min-width: 576px) and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px),     (max-width: 576px){
  .main__menu{display:none;}
}
.main__menu > li{display:inline-block;position:relative;}
.main__menu > li:last-child a{margin-right:0;}
.main__menu > li > a{position:relative;font-size:15px!important;color:#222;font-weight:600;padding:10px!important;text-transform:uppercase;}
@media only screen and (min-width: 992px) and (max-width: 1200px){
  .main__menu > li > a{font-size:10pt!important;padding:10px;}
}
.main__menu > li:hover a{color:purple;}
.main__menu > li:hover .sub__menu{top:100%;opacity:1;visibility:visible;margin-top:15px;}
.main__menu > li .sub__menu:after{position:absolute;content:"";width:100%;height:25px;left:0;top:-25px;}
.main__menu > li .sub__menu > li{display:block;}
.main__menu > li .sub__menu > li > a{display:block;display:block;padding:5px 15px;color:#0f0923;text-transform:none;margin:0;font-size:14px;font-weight:700;}
.main__menu > li .sub__menu > li > a:hover{color:#222;}
.main__menu > li .sub__menu > li > a:after{display:none;}
.footer__section{background:#2b2b2b;position:relative;}
.footer__section:after{position:absolute;content:"";width:100%;height:440px;left:0;top:0;background-color:#2b2b2b;z-index:2;}
.footer__section .container{position:relative;z-index:5;padding-top:25px;}
.footer-top{background:#353535;border-radius:20px;margin-bottom:70px;}
.footer-form-warp{padding:60px 35px 40px 65px;}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px),     (max-width: 576px){
  .footer-form-warp{padding:60px 40px 40px;}
}
@media (max-width: 576px){
  .footer-form-warp{padding:60px 20px 40px;}
}
.footer-form-warp input,.footer-form-warp textarea{width:100%;height:40px;font-size:14px;color:#fff;border:none;border-bottom:1px solid #fff;background:0 0;margin-bottom:30px;}
.footer-form-warp textarea{height:90px;resize:none;}
.info__box{margin-bottom:30px;}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px),     (max-width: 576px){
  .info__box{max-width:290px;margin:0 auto 30px;}
}
.info__box.info_box_center{max-width:340px;margin:0 auto;}
.info__box .info_icon{width:65px;height:65px;font-size:27px;color:#fff;float:right;margin-left:23px;display:-webkit-box;display:-ms-flexbox;display:flex;-moz-justify-content:center;-ms-justify-content:center;-webkit-box-pack:center;justify-content:center;-ms-flex-pack:center;-moz-align-items:center;-ms-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;background:#503aca;background:-o-linear-gradient(45deg, #503aca 0, #ea34ff 100%);background:linear-gradient(45deg, #503aca 0, #ea34ff 100%);border-radius:50%;}
.info__box p{padding-top:5px;color:#fff;margin-bottom:0;}
.footer__social{background:#503aca;background:-o-linear-gradient(45deg, #503aca 0, #ea34ff 100%);background:linear-gradient(45deg, #503aca 0, #ea34ff 100%);text-align:center;padding:20px 0 15px;border-radius:100px;position:relative;max-width:270px;margin-right:auto;}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px),     (max-width: 576px){
  .footer__social{margin:40px auto 0;}
}

.page-info-icon{width:85px;height:85px;font-size:27px;color:#fff;float:left;margin-right:25px;display:-webkit-box;display:-ms-flexbox;display:flex;-moz-justify-content:center;-ms-justify-content:center;-webkit-box-pack:center;justify-content:center;-ms-flex-pack:center;-moz-align-items:center;-ms-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;background:#503aca;background:-o-linear-gradient(45deg, #503aca 0, #ea34ff 100%);background:linear-gradient(45deg, #503aca38 0, #04040452 100%);border-radius:50%;}
.site-breadcrumb{padding-top:5px;color:#fff;}
.site-breadcrumb a{display:inline-block;color:#fff;margin:0 1px;font-size:9pt!important;position:relative;}

.blog__tags a{display:inline-block;padding:8px 16px;font-size:14px;margin-right:3px;margin-top:10px;color:#c4c4c4;border-radius:15px;background:#231d2d;}
.sidebar{padding-left:85px;}
@media only screen and (min-width: 992px) and (max-width: 1200px){
  .sidebar{padding-left:50px;}
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px),     (max-width: 576px){
  .sidebar{padding-top:50px;padding-left:15px;}
}
.widget-title{font-size:20px;color:#fff;text-transform:uppercase;margin-bottom:35px;}
.widget-item{overflow:hidden;margin-bottom:40px;}
.feature-post-widget .fp-item{margin-bottom:30px;clear:both;overflow:hidden;}
.feature-post-widget .fp-item img{float:right;width:80px;margin-left:20px;}
.feature-post-widget .fp-item .fp-text{overflow:hidden;}
.feature-post-widget .fp-item .fp-text p{margin-bottom:0;}
.subscribe-widget input{width:100%;height:46px;font-size:14px;padding:0 20px;margin-bottom:20px;background:0 0;border:1px solid #393441;}
.main__menu > li .sub__menu{position:absolute;text-align:right;padding:10px 0;width:430px;right:0;top:100%;margin-top:50px;-webkit-box-shadow:0 9px 50px rgba(0, 0, 0, .1);box-shadow:0 9px 50px rgba(0, 0, 0, .1);background:#fcfbff;opacity:0;visibility:hidden;z-index:99;-webkit-transition:all .4s;-o-transition:all .4s;transition:all .4s;border-radius:10px;}
.main__menu > li .sub__menu > li > a{float:right;width:100%;display:block;}
.main__menu i{font-size:10pt;}
@media only screen and (max-width: 992px){
  #callToActionMob{margin-top:20px!important;float:right!important;margin-left:10px!important;}
}
#ourServicesMenuMob{display:none;}
#arrowDown{transition:.5s;color:purple;margin-right:5px;}
.services a:hover{color:#8b008b!important;}
#logo{width:17vw;height:auto;max-width:102px;border-radius:100px;margin-left:12px;float:left;margin-top:2px;filter:contrast(1.2);}
@media only screen and (min-width: 650px){
  .footerMenu{display:none!important;}
}
.footerMenu{background-image:url(https://nevisweb.com/footer.webp);z-index:999999;position:fixed;bottom:0;width:100%;overflow:initial;padding:40px;background-size:cover;background-repeat:no-repeat;}
#span-footer{position:absolute;margin-left:auto;margin-right:auto;left:0;right:0;text-align:center;width:58px;height:58px;padding:10px;border-radius:200px;bottom:28px;background:linear-gradient(31deg, #4d0b64, #cb0dff);}
#span-footer img{mix-blend-mode:screen;width:100%;height:auto;}
.footer-menu-container{position:absolute;margin-left:auto;margin-right:auto;left:0;right:0;font-size:10pt;text-align:center;font-weight:800;color:purple;}
.menu-footer-a{font-size:9pt!important;color:#2b2b2b!important;}
@media only screen and (max-width: 370px){
  #span-footer{bottom:41px;width:50px;height:50px;}
}

body,html{overflow-x:hidden;}
.blog__details h1,.blog__details h2,.blog__details h4,.widget-title{color:#2b2b2b!important;text-align: right}
p,span,a{text-align:justify!important;font-size:12.5pt!important;}
b,span,p{overflow-wrap:break-word;}
input,textarea{color:#222!important;}
b{letter-spacing:unset!important;line-height:31px;}
h1{font-size:16pt!important;margin-bottom:unset!important;}
h2{font-size:14pt!important;}
@media only screen and (max-width: 990px){
  .txtContainer{padding:5px!important;}
}

.devSec{display:block;background:#f3f3f3;border:1px solid #fff;border-radius:15px;padding:10px;margin:15px auto;text-align:right;font-size:initial;color:#5c5c5c;}
.devSec div{font-size:11pt;text-align:right;color:#2b2b2b;}
.devSec img{width:117px;height:123px;display: block;margin: 0 auto;}
.site__btn{min-width:unset;padding:10px 19px 10px;}
.footer__section:after{background:#0c0617!important;}
.about__page{border-radius:15px;background:#fff!important;max-width:1200px;width:95%;margin:0 auto;padding:26px 0 34px;}
.about__page h2{color:#2b2b2b!important;text-align: center;margin:10px auto;}
.divs{border-bottom:1px solid lightgrey;padding:17px;cursor:pointer;transition:.1s;}
.divs:hover{color:#be00ff!important;transition:.4s;background:#ededed;background-size:100% var(--border-width)!important;font-weight:bold;}
.divs i{margin-left:10px;}
.site__btn{max-width:115px!important;min-width:unset;padding:10px 19px 10px;}
h1{color:#2b2b2b!important;text-align:center!important;font-size:15pt!important;font-weight:bold;}
.about__page a{color:#2b2b2b;}
/*! CSS Used from: https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css */
:root{--blue:#007bff;--indigo:#6610f2;--purple:#6f42c1;--pink:#e83e8c;--red:#dc3545;--orange:#fd7e14;--yellow:#ffc107;--green:#28a745;--teal:#20c997;--cyan:#17a2b8;--white:#fff;--gray:#6c757d;--gray-dark:#343a40;--primary:#007bff;--secondary:#6c757d;--success:#28a745;--info:#17a2b8;--warning:#ffc107;--danger:#dc3545;--light:#f8f9fa;--dark:#343a40;--breakpoint-xs:0;--breakpoint-sm:576px;--breakpoint-md:768px;--breakpoint-lg:992px;--breakpoint-xl:1200px;--font-family-sans-serif:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";--font-family-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;}
*,::after,::before{box-sizing:border-box;}
html{font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent;}
footer,header,section{display:block;}
body{margin:0;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;background-color:#fff;}
h1,h2,h4{margin-top:0;margin-bottom:.5rem;}
p{margin-top:0;margin-bottom:1rem;}
ul{margin-top:0;margin-bottom:1rem;}
ul ul{margin-bottom:0;}
b,strong{font-weight:bolder;}
a{color:#007bff;text-decoration:none;background-color:transparent;}
a:hover{color:#0056b3;text-decoration:underline;}
a:not([href]):not([class]){color:inherit;text-decoration:none;}
a:not([href]):not([class]):hover{color:inherit;text-decoration:none;}
img{vertical-align:middle;border-style:none;}
button{border-radius:0;}
button:focus:not(:focus-visible){outline:0;}
button,input,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button,input{overflow:visible;}
button{text-transform:none;}
[type=submit],button{-webkit-appearance:button;}
[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none;}
textarea{overflow:auto;resize:vertical;}
h1,h2,h4{margin-bottom:.5rem;font-weight:500;line-height:1.2;}
h1{font-size:2.5rem;}
h2{font-size:2rem;}
h4{font-size:1.5rem;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width:576px){
  .container{max-width:540px;}
}
@media (min-width:768px){
  .container{max-width:720px;}
}
@media (min-width:992px){
  .container{max-width:960px;}
}
@media (min-width:1200px){
  .container{max-width:1140px;}
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
.col-12,.col-2,.col-4,.col-5,.col-8,.col-lg-12,.col-lg-4,.col-lg-8,.col-md-12,.col-md-4,.col-md-6,.col-sm-12,.col-sm-8{position:relative;width:100%;padding-right:15px;padding-left:15px;}
.col-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%;}
.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
.col-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%;}
.col-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
@media (min-width:576px){
  .col-sm-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}
  .col-sm-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
@media (min-width:768px){
  .col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
  .col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
  .col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
@media (min-width:992px){
  .col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
  .col-lg-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}
  .col-lg-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
.m-0{margin:0!important;}
.p-0{padding:0!important;}
@media print{
  *,::after,::before{text-shadow:none!important;box-shadow:none!important;}
  a:not(.btn){text-decoration:underline;}
  img{page-break-inside:avoid;}
  h2,p{orphans:3;widows:3;}
  h2{page-break-after:avoid;}
  body{min-width:992px!important;}
  .container{min-width:992px!important;}
}
/*! CSS Used from: https://nevisweb.com/theme/css/style.css?ver=2.22 */
.site__btn{cursor:pointer;}
.menuMobile a{display:block;width:85%;color:#2b2b2b!important;padding-right:16px;}
.menuMobile i{color:#69009c!important;padding-left:10px;}
.menuMobile li{text-align:right;padding:21px 0;border-top:1px solid #d1ced154;}
#mobIcon{display:none;margin-top:22px;font-size:25px;margin-right:9px;float:right;color:#747474;}
.menuMobile{overflow-y:scroll;background:#fff;padding:10px;text-align:center;width:100%;height:100vh;}
#mobMenu{z-index:999999999;padding:unset;border-top:2px solid #c1c1c1;display:none;height:100vh;position:fixed;top:0;}
.closeMenuMob{float:left;font-size:20pt;position:absolute;left:5px;top:10px;}
.addressMenu{text-align:center!important;margin:0 auto;padding:unset!important;}
.spMenu{color:#d900d9;}
.subMenuMobile{display:none;background:border-box;box-shadow:0px 1px 7px -3px #2b2b2b;border-radius:10px;width:96%;margin:15px auto 5px auto;height:265px;overflow-y:scroll;}
.subMenuMobile li:first-child{border-top:unset!important;}
.firstLiMenuMob{border-top:unset!important;}
.lastLiMenuMob{padding-bottom:80px!important;}
.lastLiMenuMob > a{padding-right:unset!important;}
@media only screen and (max-width:991px){
  #logo{width:72px!important;}
  header{position:unset!important;height:76px!important;}
  #mobIcon{display:block;}
}
h1{font-size:70px;}
h2{font-size:36px;line-height:1.4;}
h4{font-size:24px;}
p{font-size:15px;color:#2b2b2b;line-height:1.7;}
.set-font{font-family:YekanBakh, sans-serif;}
img{max-width:100%;}
button:focus,input:focus,textarea:focus{outline:0;}
a:focus,a:hover{text-decoration:none;outline:0;}
ul{padding:0;margin:0;}
@media (min-width:1200px){
  .container{max-width:1600px;}
}
.section-title{margin-top:30px;color:#2b2b2b!important;}
@media only screen and (min-width:768px) and (max-width:991px), only screen and (min-width:576px) and (max-width:767px), (max-width:576px){
  .section-title{margin-bottom:15px;}
}
.section-title .sub-title{font-family:YekanBakh, sans-serif;color:#d03ad2;font-size:30px;font-weight:700;text-shadow:1px 1px 2px #2b2b2b;text-align: right}
.site__btn{display:block;margin:15px auto;width:120px;font-size:14px;padding:17px 21px 15px;min-width:149px;color:#1f1e1e;border-radius:13px;line-height:1;text-align:center;font-weight:700;border:2px solid #9a38cd!important;text-transform:uppercase;transition:.3s;background:rgba(255, 255, 255, .87);}
.site__btn:hover{font-weight:700;font-size:15pt!important;width:150px!important;transition:.3s;color:#d900d9;}
.site__btn i{margin-left:3px;}
header{position:fixed;width:100%;left:0;top:0;height:108px;padding:32px 15px 0;background:rgb(251 251 251 / 95%);padding-bottom:26px;border-bottom-left-radius:135px;z-index:100000;box-shadow:1px 2px 2px 2px #c1641821;}
@media only screen and (max-width:1100px){
  header{border-bottom-left-radius:unset;}
  a,span{font-size:11pt!important;}
  h1,h2,h4,span{text-align:center!important;}
}
.header__warp{max-width:1760px;margin:0 auto;}
@media only screen and (min-width:768px) and (max-width:991px){
  .header__warp{padding:0 50px;}
}
.site__logo{display:inline-block;}
@media only screen and (min-width:768px) and (max-width:991px), only screen and (min-width:576px) and (max-width:767px), (max-width:576px){
  .site__logo{float:left;margin-bottom:20px;max-width:80%;}
}
.main__menu{position:relative;right:0;padding-top:5px;text-align:center;}
@media only screen and (min-width:576px) and (max-width:767px), only screen and (min-width:768px) and (max-width:991px), (max-width:576px){
  .main__menu{display:none;}
}
.main__menu>li{display:inline-block;position:relative;}
.main__menu>li:last-child a{margin-right:0;}
.main__menu>li>a{position:relative;font-size:15px!important;color:#222;font-weight:600;padding:10px!important;text-transform:uppercase;}
@media only screen and (min-width:992px) and (max-width:1200px){
  .main__menu>li>a{font-size:10pt!important;padding:10px;}
}
.main__menu>li:hover a{color:purple;}
.main__menu>li:hover .sub__menu{top:100%;opacity:1;visibility:visible;margin-top:15px;}
.main__menu>li .sub__menu:after{position:absolute;content:"";width:100%;height:25px;left:0;top:-25px;}
.main__menu>li .sub__menu>li{display:block;}
.main__menu>li .sub__menu>li>a{display:block;display:block;padding:5px 15px;color:#0f0923;text-transform:none;margin:0;font-size:14px;font-weight:700;}
.main__menu>li .sub__menu>li>a:hover{color:#222;}
.main__menu>li .sub__menu>li>a:after{display:none;}
.footer__section{background:#2b2b2b;position:relative;}
.footer__section:after{position:absolute;content:"";width:100%;height:440px;left:0;top:0;background-color:#2b2b2b;z-index:2;}
.footer__section .container{position:relative;z-index:5;padding-top:25px;}
.footer-top{background:#353535;border-radius:20px;margin-bottom:70px;}
.footer-form-warp{padding:60px 35px 40px 65px;}
@media only screen and (min-width:768px) and (max-width:991px), only screen and (min-width:576px) and (max-width:767px), (max-width:576px){
  .footer-form-warp{padding:60px 40px 40px;}
}
@media (max-width:576px){
  .footer-form-warp{padding:60px 20px 40px;}
}
.footer-form-warp input,.footer-form-warp textarea{width:100%;height:40px;font-size:14px;color:#fff;border:none;border-bottom:1px solid #fff;background:0 0;margin-bottom:30px;}
.footer-form-warp textarea{height:90px;resize:none;}
.info__box{margin-bottom:30px;}
@media only screen and (min-width:768px) and (max-width:991px), only screen and (min-width:576px) and (max-width:767px), (max-width:576px){
  .info__box{max-width:290px;margin:0 auto 30px;}
}
.info__box.info_box_center{max-width:340px;margin:0 auto;}
.info__box .info_icon{width:65px;height:65px;font-size:27px;color:#fff;float:right;margin-left:23px;display:-webkit-box;display:-ms-flexbox;display:flex;-moz-justify-content:center;-ms-justify-content:center;-webkit-box-pack:center;justify-content:center;-ms-flex-pack:center;-moz-align-items:center;-ms-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;background:#503aca;background:-o-linear-gradient(45deg, #503aca 0, #ea34ff 100%);background:linear-gradient(45deg, #503aca 0, #ea34ff 100%);border-radius:50%;}
.info__box p{padding-top:5px;color:#fff;margin-bottom:0;}
.footer__social{background:#503aca;background:-o-linear-gradient(45deg, #503aca 0, #ea34ff 100%);background:linear-gradient(45deg, #503aca 0, #ea34ff 100%);text-align:center;padding:20px 0 15px;border-radius:100px;position:relative;max-width:270px;margin-right:auto;}
@media only screen and (min-width:768px) and (max-width:991px), only screen and (min-width:576px) and (max-width:767px), (max-width:576px){
  .footer__social{margin:40px auto 0;}
}

.page-info-icon{width:85px;height:85px;font-size:27px;color:#fff;float:left;margin-right:25px;display:-webkit-box;display:-ms-flexbox;display:flex;-moz-justify-content:center;-ms-justify-content:center;-webkit-box-pack:center;justify-content:center;-ms-flex-pack:center;-moz-align-items:center;-ms-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;background:#503aca;background:-o-linear-gradient(45deg, #503aca 0, #ea34ff 100%);background:linear-gradient(45deg, #503aca38 0, #04040452 100%);border-radius:50%;}
.site-breadcrumb{padding-top:5px;color:#fff;}
.site-breadcrumb a{display:inline-block;color:#fff;margin:0 1px;font-size:9pt!important;position:relative;}
.about__page{background:#0c0617;padding:12px 0 35px}
.blog_single_page{padding:7px 0 100px;}
.blog-details-warp{padding-right:0;}
@media only screen and (min-width:768px) and (max-width:991px), only screen and (min-width:576px) and (max-width:767px), (max-width:576px){
  .blog-details-warp{padding-right:15px;}
}

.widget-title{font-size:20px;color:#fff;text-transform:uppercase;margin-bottom:35px;}
.widget-item{overflow:hidden;margin-bottom:40px;}
.feature-post-widget .fp-item{margin-bottom:30px;clear:both;overflow:hidden;}
.feature-post-widget .fp-item img{float:right;width:80px;margin-left:20px;border-radius: 10px}
.feature-post-widget .fp-item .fp-text{overflow:hidden;}
.feature-post-widget .fp-item .fp-text p{margin-bottom:0;}
.subscribe-widget input{width:100%;height:46px;font-size:14px;padding:0 20px;margin-bottom:20px;background:0 0;border:1px solid #393441;}
.main__menu>li .sub__menu{position:absolute;text-align:right;padding:10px 0;width:430px;right:0;top:100%;margin-top:50px;-webkit-box-shadow:0 9px 50px rgba(0, 0, 0, .1);box-shadow:0 9px 50px rgba(0, 0, 0, .1);background:#fcfbff;opacity:0;visibility:hidden;z-index:99;-webkit-transition:all .4s;-o-transition:all .4s;transition:all .4s;border-radius:10px;}
.main__menu>li .sub__menu>li>a{float:right;width:100%;display:block;}
.main__menu i{font-size:10pt;}
@media only screen and (max-width:992px){
  #callToActionMob{margin-top:20px!important;float:right!important;margin-left:10px!important;}
}
#ourServicesMenuMob{display:none;}
#arrowDown{transition:.5s;color:purple;margin-right:5px;}
.services a:hover{color:#8b008b!important;}
#logo{width:17vw;height:auto;max-width:102px;border-radius:100px;margin-left:12px;float:left;margin-top:2px;filter:contrast(1.2);}
@media only screen and (min-width:650px){
  .footerMenu{display:none!important;}
}
.footerMenu{background-image:url("https://nevisweb.com/footer.webp");z-index:999999;position:fixed;bottom:0;width:100%;overflow:initial;padding:40px;background-size:cover;background-repeat:no-repeat;}
#span-footer{position:absolute;margin-left:auto;margin-right:auto;left:0;right:0;text-align:center;width:58px;height:58px;padding:10px;border-radius:200px;bottom:28px;background:linear-gradient(31deg, #4d0b64, #cb0dff);}
#span-footer img{mix-blend-mode:screen;width:100%;height:auto;}
.footer-menu-container{position:absolute;margin-left:auto;margin-right:auto;left:0;right:0;font-size:10pt;text-align:center;font-weight:800;color:purple;}
.menu-footer-a{font-size:9pt!important;color:#2b2b2b!important;}
@media only screen and (max-width:370px){
  #span-footer{bottom:41px;width:50px;height:50px;}
}
.footer-menu-container .col-5{padding:unset!important;}
/*! CSS Used fontfaces */
@font-face{font-display:swap;font-family:YekanBakh;font-style:normal;font-weight:100;src:url("https://nevisweb.com/theme/fonts/Yekan%20Bakh/Yekan%20Bakh%20EN%2001%20Hairline.eot?v=970802");src:url("https://nevisweb.com/theme/fonts/Yekan%20Bakh/Yekan%20Bakh%20EN%2001%20Hairline.woff?v=970802") format("woff"), url("https://nevisweb.com/theme/fonts/Yekan%20Bakh/Yekan%20Bakh%20EN%2001%20Hairline.ttf?v=970802") format("truetype");}
@font-face{font-display:swap;font-family:YekanBakh;font-style:normal;font-weight:400;src:url("https://nevisweb.com/theme/fonts/Yekan%20Bakh/Yekan%20Bakh%20EN%2004%20Regular.eot?v=970802");src:url("https://nevisweb.com/theme/fonts/Yekan%20Bakh/Yekan%20Bakh%20EN%2004%20Regular.woff?v=970802") format("woff"), url("https://nevisweb.com/theme/fonts/Yekan%20Bakh/Yekan%20Bakh%20EN%2004%20Regular.ttf?v=970802") format("truetype");}
